(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     80317,       2023]*)
(*NotebookOutlinePosition[     80998,       2046]*)
(*  CellTagsIndexPosition[     80954,       2042]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:0430\:044f, \:0435\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435, \:0433\
\:0435\:043e\:043c\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:0438\:0439\
 \:0441\:043c\:044b\:0441\:043b\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:043a\:0430\:0441\
\:0430\:0442\:0435\:043b\:044c\:043d\:0443\:044e \:0438 \:043d\:043e\:0440\
\:043c\:0430\:043b\:044c \:043a \:0433\:0440\:0430\:0444\:0438\:043a\:0443 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(x\^4 - 1\)]],
  " \:0432 \:0442\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(1\)]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
  Cell[BoxData[
      \(f \((x)\) = x\^4 - 1\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(f[x_] := x\^4 - 1\)], "Input",
  CellLabel->"In[22]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0417\:0430\:043f\:0438\:0448\:0435\:043c \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0435 \:043a\:0430\:0441\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0439 \:0432 \:0442\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(1\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(k[x_] = \(f'\)[1] \((x - 1)\) + f[1]\)], "Input",
  CellLabel->"In[23]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(4\ \((\(-1\) + x)\)\)], "Output",
  CellLabel->"Out[23]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0438 \:043a\:0430\
\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0439\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{f[x], k[x]}, {x, 0, 2}, \ 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 0, 1]}]\)], "Input",
  CellLabel->"In[24]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.238816 0.0560253 [
[.2619 .22632 -9 -9 ]
[.2619 .22632 9 0 ]
[.5 .22632 -3 -9 ]
[.5 .22632 3 0 ]
[.7381 .22632 -9 -9 ]
[.7381 .22632 9 0 ]
[.97619 .22632 -3 -9 ]
[.97619 .22632 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .12677 -12 -4.5 ]
[.01131 .12677 0 4.5 ]
[.01131 .35087 -6 -4.5 ]
[.01131 .35087 0 4.5 ]
[.01131 .46292 -6 -4.5 ]
[.01131 .46292 0 4.5 ]
[.01131 .57497 -6 -4.5 ]
[.01131 .57497 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .23882 m
.2619 .24507 L
s
[(0.5)] .2619 .22632 0 1 Mshowa
.5 .23882 m
.5 .24507 L
s
[(1)] .5 .22632 0 1 Mshowa
.7381 .23882 m
.7381 .24507 L
s
[(1.5)] .7381 .22632 0 1 Mshowa
.97619 .23882 m
.97619 .24507 L
s
[(2)] .97619 .22632 0 1 Mshowa
.125 Mabswid
.07143 .23882 m
.07143 .24257 L
s
.11905 .23882 m
.11905 .24257 L
s
.16667 .23882 m
.16667 .24257 L
s
.21429 .23882 m
.21429 .24257 L
s
.30952 .23882 m
.30952 .24257 L
s
.35714 .23882 m
.35714 .24257 L
s
.40476 .23882 m
.40476 .24257 L
s
.45238 .23882 m
.45238 .24257 L
s
.54762 .23882 m
.54762 .24257 L
s
.59524 .23882 m
.59524 .24257 L
s
.64286 .23882 m
.64286 .24257 L
s
.69048 .23882 m
.69048 .24257 L
s
.78571 .23882 m
.78571 .24257 L
s
.83333 .23882 m
.83333 .24257 L
s
.88095 .23882 m
.88095 .24257 L
s
.92857 .23882 m
.92857 .24257 L
s
.25 Mabswid
0 .23882 m
1 .23882 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-4)] .01131 .01472 1 0 Mshowa
.02381 .12677 m
.03006 .12677 L
s
[(-2)] .01131 .12677 1 0 Mshowa
.02381 .35087 m
.03006 .35087 L
s
[(2)] .01131 .35087 1 0 Mshowa
.02381 .46292 m
.03006 .46292 L
s
[(4)] .01131 .46292 1 0 Mshowa
.02381 .57497 m
.03006 .57497 L
s
[(6)] .01131 .57497 1 0 Mshowa
.125 Mabswid
.02381 .04273 m
.02756 .04273 L
s
.02381 .07074 m
.02756 .07074 L
s
.02381 .09875 m
.02756 .09875 L
s
.02381 .15478 m
.02756 .15478 L
s
.02381 .18279 m
.02756 .18279 L
s
.02381 .2108 m
.02756 .2108 L
s
.02381 .26683 m
.02756 .26683 L
s
.02381 .29484 m
.02756 .29484 L
s
.02381 .32285 m
.02756 .32285 L
s
.02381 .37888 m
.02756 .37888 L
s
.02381 .40689 m
.02756 .40689 L
s
.02381 .43491 m
.02756 .43491 L
s
.02381 .49093 m
.02756 .49093 L
s
.02381 .51894 m
.02756 .51894 L
s
.02381 .54696 m
.02756 .54696 L
s
.02381 .60298 m
.02756 .60298 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .18279 m
.02499 .18279 L
.02605 .18279 L
.02729 .18279 L
.02846 .18279 L
.02954 .18279 L
.03053 .18279 L
.03163 .18279 L
.03279 .18279 L
.03395 .18279 L
.0352 .18279 L
.03638 .18279 L
.03746 .18279 L
.03873 .18279 L
.04011 .18279 L
.04141 .18279 L
.04262 .18279 L
.04386 .18279 L
.04521 .18279 L
.04765 .18279 L
.05003 .18279 L
.05221 .18279 L
.05459 .18279 L
.05719 .18279 L
.06244 .18279 L
.06527 .18279 L
.06795 .1828 L
.07296 .1828 L
.07836 .1828 L
.08424 .18281 L
.08936 .18281 L
.0948 .18282 L
.0999 .18283 L
.10458 .18284 L
.11395 .18286 L
.12405 .1829 L
.13296 .18295 L
.14233 .18301 L
.15188 .18308 L
.16207 .18319 L
.18044 .18345 L
.19068 .18364 L
.20178 .18388 L
.22194 .18447 L
.24181 .18525 L
.26286 .18635 L
.28243 .18767 L
.30074 .1892 L
.33957 .19362 L
.36074 .19683 L
Mistroke
.38084 .2005 L
.41909 .20939 L
.45979 .22216 L
.49897 .23833 L
.5406 .26051 L
.58072 .2876 L
.61932 .31983 L
.66038 .36171 L
.69992 .41047 L
.73794 .46618 L
.77842 .5361 L
.81738 .61491 L
Mfstroke
.81738 .61491 m
.81871 .61803 L
s
0 0 1 r
.02381 .01472 m
.06244 .0329 L
.10458 .05273 L
.14415 .07135 L
.18221 .08926 L
.22272 .10832 L
.26171 .12667 L
.30316 .14618 L
.34309 .16497 L
.3815 .18305 L
.42237 .20228 L
.46172 .2208 L
.49955 .23861 L
.53984 .25757 L
.57861 .27581 L
.61984 .29521 L
.65954 .3139 L
.69774 .33187 L
.73838 .351 L
.77751 .36942 L
.81909 .38899 L
.85916 .40784 L
.89771 .42598 L
.93871 .44528 L
.97619 .46292 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[24]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000T0oooo0`0000030?ooo`030000003oool0oooo0?l0oooo3`3o
ool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?oo
o`D000000`3oool20000o`030000003oool0oooo0?l0oooo3@3oool000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0003o0000ool0oooo3P3oool0
00P0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3oool20000ool0oooo303oool0
00T0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000?oo0?ooo`X0oooo000?0?ooo`03
0000003oool0oooo00D0oooo0P000?oo0?ooo`P0oooo000?0?ooo`030000003oool0oooo00L0oooo
0P000?oo0?ooo`H0oooo000?0?ooo`030000003oool0oooo00T0oooo0P000?oo0?ooo`@0oooo000?
0?ooo`030000003oool0oooo00/0oooo0P000?oo0?ooo`80oooo000?0?ooo`8000003P3oool20000
ool0oooo000?0?ooo`030000003oool0oooo00l0oooo0P000?om0?ooo`003`3oool00`000000oooo
0?ooo`0A0?ooo`80003on`3oool000l0oooo00<000000?ooo`3oool04`3oool20000ooT0oooo000?
0?ooo`030000003oool0oooo01D0oooo0P000?og0?ooo`003`3oool00`000000oooo0?ooo`0G0?oo
o`80003om@3oool000l0oooo00<000000?ooo`3oool06@3oool20000oo<0oooo000?0?ooo`030000
003oool0oooo01/0oooo0P000?oa0?ooo`003`3oool2000001h0oooo0`000?o^0?ooo`003`3oool0
0`000000oooo0?ooo`0P0?ooo`80003ok03oool000l0oooo00<000000?ooo`3oool08P3oool20000
onX0oooo000?0?ooo`030000003oool0oooo02@0oooo0P000?oX0?ooo`003`3oool00`000000oooo
0?ooo`0V0?ooo`80003oiP3oool000l0oooo00<000000?ooo`3oool0:03oool30000on<0oooo000?
0?ooo`030000003oool0oooo02/0oooo0P000?oQ0?ooo`003`3oool00`000000oooo0?ooo`0]0?oo
o`80003og`3oool000l0oooo0P00000`0?ooo`80003og@3oool000l0oooo00<000000?ooo`3oool0
<@3oool20000om/0oooo000?0?ooo`030000003oool0oooo03<0oooo0P000?oI0?ooo`003`3oool0
0`000000oooo0?ooo`0e0?ooo`80003oe`3oool000l0oooo00<000000?ooo`3oool0=`3oool20000
omD0oooo000?0?ooo`030000003oool0oooo03T0oooo0P000?oC0?ooo`001`3oool4000000@0oooo
00<000000?ooo`3oool0>`3oool20000om40oooo00070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0?@3oool20000oll0oooo00080?ooo`030000003oool0oooo00@0oooo0`00000o
0?ooo`80003oc@3oool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0440oooo0P000?o;0?ooo`001`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo04<0oooo0P000?o90?ooo`00203oool2000000D0oooo00<000000?ooo`3o
ool0A@3oool30000olH0oooo000?0?ooo`030000003oool0oooo04P0oooo0P000?o40?ooo`003`3o
ool00`000000oooo0?ooo`1:0?ooo`<0003o`@3oool000l0oooo00<000000?ooo`3oool0C@3oool2
0000okl0oooo000?0?ooo`800000D03oool20000okd0oooo000?0?ooo`030000003oool0oooo0540
oooo0P000?nk0?ooo`003`3oool00`000000oooo0?ooo`1C0?ooo`80003o^@3oool000l0oooo00<0
00000?ooo`3oool0E@3oool20000okL0oooo000?0?ooo`030000003oool0oooo05L0oooo0P000?ne
0?ooo`003`3oool00`000000oooo0?ooo`1I0?ooo`80003o/`3oool000l0oooo00<000000?ooo`3o
ool0F`3oool20000ok40oooo000?0?ooo`030000003oool0oooo05d0oooo0P000?n_0?ooo`003`3o
oold0?l002h0oooo0P000?n]0?ooo`003`3oool00`000000oooo0?ooo`0a0?oooaL0o`006@3oool2
0000oj/0oooo000?0?ooo`030000003oool0oooo04P0oooo203o000C0?ooo`80003oZ@3oool000l0
oooo00<000000?ooo`3oool0D03oool80?l000d0oooo0P000?nW0?ooo`003`3oool00`000000oooo
0?ooo`0h0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`H0o`002@3oool20000oaH0oooo
1@00000h0?ooo`D000000P3oool2000000@0oooo0P00000i0?ooo`@000001P3oool000l0oooo00<0
00000?ooo`3oool0=`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001L0
oooo103o00070?ooo`80003o5P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000>03oool00`000000oooo0?ooo`070?ooo`003`3oool00`000000
oooo0?ooo`0g0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06@3oool40?l0
00D0oooo0`000?lC0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo03L0
oooo00@000000?ooo`3oool000002@3oool200000200oooo103o00040?ooo`80003o4@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo0P00000k0?ooo`030000003oool0oooo
00D0oooo000?0?ooo`800000>03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
02<0oooo0`3o00030?ooo`80003o3`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0>03oool010000000oooo0?ooo`0000060?ooo`003`3oool00`00
0000oooo0?ooo`0h0?ooo`8000002P3oool3000002H0oooo103o00000`3oool0003o0000o`0<0?oo
o`800000>`3oool2000000X0oooo0`00000i0?ooo`8000001`3oool000l0oooo00<000000?ooo`3o
ool0L@3oool30?l00080003oV03oool000l0oooo00<000000?ooo`3oool0M@3oool00`3o0000003o
0000o`2F0?ooo`003`3oool00`000000oooo0?ooo`1h0?ooo`80003oU03oool000l0oooo00<00000
0?ooo`3oool0NP3oool20000oi80oooo000?0?ooo`030000003oool0oooo07`0oooo0P000?n@0?oo
o`003`3oool00`000000oooo0?ooo`1n0?ooo`80003oSP3oool000P0ooooRP0000030000oh/00000
000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00@000000?l000000?l0003o2P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`240?ooo`030?l000000?l0003o08L0oooo000?
0?ooo`030000003oool0oooo08H0oooo00@0o`000000o`000?l0003oQ03oool000l0oooo00<00000
0?ooo`3oool0R03oool20?l00080003oPP3oool000l0oooo00<000000?ooo`3oool0RP3oool20?l0
0080003oP03oool000l0oooo00<000000?ooo`3oool0S03oool20?l00080003oOP3oool000l0oooo
0P00002?0?ooo`80o`000P000?ml0?ooo`003`3oool00`000000oooo0?ooo`2@0?ooo`040?l0003o
ool0003o0000ogX0oooo000?0?ooo`030000003oool0oooo0940oooo0P3o00000`3oool0003o0000
o`1h0?ooo`003`3oool00`000000oooo0?ooo`2C0?ooo`80o`0000@0oooo0000o`000?l0003oM@3o
ool000l0oooo00<000000?ooo`3oool0U@3oool0103o0000oooo0?ooo`3oool20000og<0oooo000?
0?ooo`030000003oool0oooo09H0oooo0P3o00030?ooo`80003oL@3oool000l0oooo00<000000?oo
o`3oool0V03oool00`3o0000oooo0?ooo`020?ooo`<0003oKP3oool000l0oooo00<000000?ooo`3o
ool0V@3oool00`3o0000oooo0?ooo`040?ooo`80003oK03oool000l0oooo0P00002K0?ooo`80o`00
1P3oool20000ofX0oooo000?0?ooo`030000003oool0oooo09`0oooo00<0o`000?ooo`3oool01@3o
ool20000ofP0oooo000?0?ooo`030000003oool0oooo09d0oooo00<0o`000?ooo`3oool01P3oool2
0000ofH0oooo000?0?ooo`030000003oool0oooo09h0oooo00<0o`000?ooo`3oool01`3oool20000
of@0oooo000?0?ooo`030000003oool0oooo09l0oooo00<0o`000?ooo`3oool0203oool20000of80
oooo000?0?ooo`030000003oool0oooo0:00oooo0P3o000:0?ooo`80003oH03oool000l0oooo00<0
00000?ooo`3oool0XP3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo05d0oooo000?
0?ooo`030000003oool0oooo0:<0oooo00<0o`000?ooo`3oool02@3oool20000oed0oooo000?0?oo
o`800000Y@3oool00`3o0000oooo0?ooo`0:0?ooo`80003oF`3oool000l0oooo00<000000?ooo`3o
ool0Y@3oool00`3o0000oooo0?ooo`0;0?ooo`80003oF@3oool000l0oooo00<000000?ooo`3oool0
YP3oool00`3o0000oooo0?ooo`0<0?ooo`80003oE`3oool000l0oooo00<000000?ooo`3oool0Y`3o
ool00`3o0000oooo0?ooo`0=0?ooo`<0003oE03oool000l0oooo00<000000?ooo`3oool0Z03oool0
0`3o0000oooo0?ooo`0?0?ooo`80003oDP3oool000l0oooo00<000000?ooo`3oool0Z03oool00`3o
0000oooo0?ooo`0A0?ooo`80003oD03oool000L0oooo100000040?ooo`030000003oool0oooo0:T0
oooo00<0o`000?ooo`3oool04P3oool30000odd0oooo00070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0ZP3oool00`3o0000oooo0?ooo`0D0?ooo`80003oB`3oool000P0oooo00<0
00000?ooo`3oool0103oool300000:/0oooo00<0o`000?ooo`3oool05@3oool30000odP0oooo0009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[03oool00`3o0000oooo0?ooo`0G
0?ooo`80003oAP3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2]
0?ooo`030?l0003oool0oooo01P0oooo0P000?m40?ooo`00203oool2000000D0oooo00<000000?oo
o`3oool0[P3oool00`3o0000oooo0?ooo`0I0?ooo`80003o@P3oool000l0oooo00<000000?ooo`3o
ool0[`3oool00`3o0000oooo0?ooo`0J0?ooo`80003o@03oool000l0oooo00<000000?ooo`3oool0
/03oool00`3o0000oooo0?ooo`0K0?ooo`<0003o?@3oool000l0oooo00<000000?ooo`3oool0/@3o
ool00`3o0000oooo0?ooo`0M0?ooo`80003o>`3oool000l0oooo00<000000?ooo`3oool0/@3oool0
0`3o0000oooo0?ooo`0O0?ooo`80003o>@3oool000l0oooo0P00002c0?ooo`030?l0003oool0oooo
0200oooo0P000?lg0?ooo`003`3oool00`000000oooo0?ooo`2c0?ooo`030?l0003oool0oooo0240
oooo0P000?le0?ooo`003`3oool00`000000oooo0?ooo`2d0?ooo`030?l0003oool0oooo0280oooo
0P000?lc0?ooo`003`3oool00`000000oooo0?ooo`2e0?ooo`030?l0003oool0oooo02<0oooo0P00
0?la0?ooo`003`3oool00`000000oooo0?ooo`2f0?ooo`030?l0003oool0oooo02@0oooo0P000?l_
0?ooo`003`3oool00`000000oooo0?ooo`2f0?ooo`030?l0003oool0oooo02H0oooo0P000?l]0?oo
o`003`3oool00`000000oooo0?ooo`2g0?ooo`030?l0003oool0oooo02L0oooo0P000?l[0?ooo`00
3`3oool200000;T0oooo00<0o`000?ooo`3oool0:03oool20000obT0oooo000?0?ooo`030000003o
ool0oooo0;T0oooo00<0o`000?ooo`3oool0:@3oool20000obL0oooo000?0?ooo`030000003oool0
oooo0;X0oooo00<0o`000?ooo`3oool0:P3oool20000obD0oooo000?0?ooo`030000003oool0oooo
0;X0oooo00<0o`000?ooo`3oool0;03oool20000ob<0oooo000?0?ooo`030000003oool0oooo0;/0
oooo00<0o`000?ooo`3oool0;@3oool20000ob40oooo000?0?ooo`030000003oool0oooo0;`0oooo
00<0o`000?ooo`3oool0;P3oool20000oal0oooo000?0?ooo`030000003oool0oooo0;`0oooo00<0
o`000?ooo`3oool0<03oool30000oa`0oooo000?0?ooo`030000003oool0oooo0;d0oooo00<0o`00
0?ooo`3oool0<P3oool20000oaX0oooo000?0?ooo`800000_`3oool00`3o0000oooo0?ooo`0c0?oo
o`80003o603oool000l0oooo00<000000?ooo`3oool0_P3oool00`3o0000oooo0?ooo`0e0?ooo`80
003o5P3oool000l0oooo00<000000?ooo`3oool0_`3oool00`3o0000oooo0?ooo`0f0?ooo`80003o
503oool000l0oooo00<000000?ooo`3oool0`03oool00`3o0000oooo0?ooo`0g0?ooo`<0003o4@3o
ool000l0oooo00<000000?ooo`3oool0`@3oool00`3o0000oooo0?ooo`0i0?ooo`80003o3`3oool0
00l0oooo00<000000?ooo`3oool0`@3oool00`3o0000oooo0?ooo`0k0?ooo`80003o3@3oool000T0
oooo0`0000030?ooo`030000003oool0oooo0<80oooo00<0o`000?ooo`3oool0?03oool20000o`/0
oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0``3oool00`3o0000oooo
0?ooo`0m0?ooo`80003o2@3oool000L0oooo1@0000030?ooo`<00000``3oool00`3o0000oooo0?oo
o`0o0?ooo`80003o1`3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`340?ooo`030?l0003oool0oooo04L0oooo00080?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool0a@3oool00`3o0000oooo0?ooo`160?ooo`002@3oool2000000@0oooo00<000000?oo
o`3oool0a@3oool00`3o0000oooo0?ooo`160?ooo`003`3oool00`000000oooo0?ooo`360?ooo`03
0?l0003oool0oooo04D0oooo000?0?ooo`030000003oool0oooo0<H0oooo00<0o`000?ooo`3oool0
A@3oool000l0oooo00<000000?ooo`3oool0a`3oool00`3o0000oooo0?ooo`140?ooo`003`3oool0
0`000000oooo0?ooo`370?ooo`030?l0003oool0oooo04@0oooo000?0?ooo`800000b@3oool00`3o
0000oooo0?ooo`130?ooo`003`3oool00`000000oooo0?ooo`390?ooo`030?l0003oool0oooo0480
oooo000?0?ooo`030000003oool0oooo0<T0oooo00<0o`000?ooo`3oool0@P3oool000l0oooo00<0
00000?ooo`3oool0bP3oool00`3o0000oooo0?ooo`110?ooo`003`3oool00`000000oooo0?ooo`3:
0?ooo`030?l0003oool0oooo0440oooo000?0?ooo`030000003oool0oooo0</0oooo00<0o`000?oo
o`3oool0@03oool000l0oooo00<000000?ooo`3oool0c03oool00`3o0000oooo0?ooo`0o0?ooo`00
3`3oool00`000000oooo0?ooo`3<0?ooo`030?l0003oool0oooo03l0oooo000?0?ooo`800000cP3o
ool00`3o0000oooo0?ooo`0n0?ooo`003`3oool00`000000oooo0?ooo`3=0?ooo`030?l0003oool0
oooo03h0oooo000?0?ooo`030000003oool0oooo0<h0oooo00<0o`000?ooo`3oool0?@3oool000l0
oooo00<000000?ooo`3oool0cP3oool00`3o0000oooo0?ooo`0m0?ooo`003`3oool00`000000oooo
0?ooo`3?0?ooo`030?l0003oool0oooo03`0oooo000?0?ooo`030000003oool0oooo0<l0oooo00<0
o`000?ooo`3oool0?03oool000l0oooo00<000000?ooo`3oool0d03oool00`3o0000oooo0?ooo`0k
0?ooo`003`3oool200000=40oooo00<0o`000?ooo`3oool0>`3oool000l0oooo00<000000?ooo`3o
ool0d@3oool00`3o0000oooo0?ooo`0j0?ooo`003`3oool00`000000oooo0?ooo`3A0?ooo`030?l0
003oool0oooo03X0oooo000?0?ooo`030000003oool0oooo0=80oooo00<0o`000?ooo`3oool0>@3o
ool000l0oooo00<000000?ooo`3oool0dP3oool00`3o0000oooo0?ooo`0i0?ooo`003`3oool00`00
0000oooo0?ooo`3C0?ooo`030?l0003oool0oooo03P0oooo00070?ooo`<000001@3oool00`000000
oooo0?ooo`3C0?ooo`030?l0003oool0oooo03P0oooo00070?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0e03oool00`3o0000oooo0?ooo`0g0?ooo`001`3oool010000000oooo
0?ooo`0000040?ooo`<00000e03oool00`3o0000oooo0?ooo`0g0?ooo`001`3oool3000000D0oooo
00<000000?ooo`3oool0e@3oool00`3o0000oooo0?ooo`0f0?ooo`00203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0=D0oooo00<0o`000?ooo`3oool0=P3oool000P0oooo0`000004
0?ooo`030000003oool0oooo0=H0oooo00<0o`000?ooo`3oool0=@3oool000l0oooo00<000000?oo
o`3oool0eP3oool00`3o0000oooo0?ooo`0e0?ooo`003`3oool00`000000oooo0?ooo`3G0?ooo`03
0?l0003oool0oooo03@0oooo000?0?ooo`030000003oool0oooo0=L0oooo00<0o`000?ooo`3oool0
=03oool000l0oooo00<000000?ooo`3oool0f03oool00`3o0000oooo0?ooo`0c0?ooo`003`3oool2
00000=T0oooo00<0o`000?ooo`3oool0<`3oool000l0oooo00<000000?ooo`3oool0f@3oool00`3o
0000oooo0?ooo`0b0?ooo`003`3oool00`000000oooo0?ooo`3I0?ooo`030?l0003oool0oooo0380
oooo000?0?ooo`030000003oool0oooo0=X0oooo00<0o`000?ooo`3oool0<@3oool000l0oooo00<0
00000?ooo`3oool0fP3oool00`3o0000oooo0?ooo`0a0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.11686, -4.43727, \
0.00755008, 0.0641723}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[24]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:0427\:0442\:043e\:0431\:044b \:043f\:0440\:043e\:0438\:043b\:043b\:044e\
\:0441\:0442\:0440\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \:0447\:0442\:043e \
\:043a\:0430\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:0430\:044f \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0435\:0434\:0435\
\:043b\:044c\:043d\:044b\:043c \:043f\:043e\:043b\:043e\:0436\:0435\:043d\
\:0438\:0435\:043c \:0441\:0435\:043a\:0443\:0449\:0435\:0439, \:043f\:043e\
\:0441\:0442\:0440\:043e\:0438\:043c \:043d\:0430 \:043e\:0434\:043d\:043e\
\:043c \:0433\:0440\:0430\:0444\:0438\:043a\:0435 \:043a\:0430\:0441\:0430\
\:0442\:0435\:043b\:044c\:043d\:0443\:044e \:0438 \:0441\:0435\:043a\:0443\
\:0449\:0438\:0435 \:0441 \:0443\:0441\:043b\:043e\:0432\:0438\:0435\:043c, \
\:0447\:0442\:043e \:0432\:0442\:043e\:0440\:0430\:044f \:0442\:043e\:0447\
\:043a\:0430, \:0447\:0435\:0440\:0435\:0437 \:043a\:043e\:0442\:043e\:0440\
\:0443\:044e \:043f\:0440\:043e\:0445\:043e\:0434\:0438\:0442 \:0441\:0435\
\:043a\:0443\:0449\:0430\:044f, \:043f\:0440\:0438\:0431\:043b\:0438\:0436\
\:0430\:0435\:0442\:0441\:044f \:043a \:0442\:043e\:0447\:043a\:0435 \:043a\
\:0430\:0441\:0430\:043d\:0438\:044f.\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0417\:0430\:043f\:0438\:0448\:0435\:043c \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0435 \:0441\:0435\:043a\:0443\:0449\:0435\:0439, \:043f\
\:0440\:043e\:0445\:043e\:0434\:044f\:0449\:0435\:0439 \:0447\:0435\:0440\
\:0435\:0437 \:0442\:043e\:0447\:043a\:0438 ",
  Cell[BoxData[
      \(\((x0, f \((x0)\))\)\)]],
  " \:0438 ",
  Cell[BoxData[
      \(\((0, 1)\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(s[x_, x0_] := \(\(f[x0] - f[1]\)\/\(x0 - 1\)\) \((x - x0)\) + 
        f[x0]\)], "Input",
  CellLabel->"In[25]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0441\:0435\:043a\:0443\:0449\:0438\:0445, \:0434\:043b\:044f \
",
  Cell[BoxData[
      \(x0\)]],
  " \:0440\:0430\:0432\:043d\:044b\:0445 ",
  Cell[BoxData[
      \(0, \ 0.5\)]],
  " \:0438 ",
  Cell[BoxData[
      \(0.8\)]],
  ", "
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{f[x], k[x], s[x, 0], s[x, 0.5], s[x, 0.8]}, {x, 0, 2}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], 
          RGBColor[0, 0, 1], {RGBColor[0.5, \ 1, \ 0.5], 
            Dashing[{0.05, 0.05}]}, {RGBColor[0.15, \ 0.6, \ 0.27], 
            Dashing[{0.05, 0.02}]}, {RGBColor[0.15, \ 0.3, \ 0.15], 
            Dashing[{0.03, 0.03}]}}]\)], "Input",
  CellLabel->"In[26]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.280738 0.0665057 [
[.2619 .26824 -9 -9 ]
[.2619 .26824 9 0 ]
[.5 .26824 -3 -9 ]
[.5 .26824 3 0 ]
[.7381 .26824 -9 -9 ]
[.7381 .26824 9 0 ]
[.97619 .26824 -3 -9 ]
[.97619 .26824 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .14773 -12 -4.5 ]
[.01131 .14773 0 4.5 ]
[.01131 .41375 -6 -4.5 ]
[.01131 .41375 0 4.5 ]
[.01131 .54676 -6 -4.5 ]
[.01131 .54676 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .28074 m
.2619 .28699 L
s
[(0.5)] .2619 .26824 0 1 Mshowa
.5 .28074 m
.5 .28699 L
s
[(1)] .5 .26824 0 1 Mshowa
.7381 .28074 m
.7381 .28699 L
s
[(1.5)] .7381 .26824 0 1 Mshowa
.97619 .28074 m
.97619 .28699 L
s
[(2)] .97619 .26824 0 1 Mshowa
.125 Mabswid
.07143 .28074 m
.07143 .28449 L
s
.11905 .28074 m
.11905 .28449 L
s
.16667 .28074 m
.16667 .28449 L
s
.21429 .28074 m
.21429 .28449 L
s
.30952 .28074 m
.30952 .28449 L
s
.35714 .28074 m
.35714 .28449 L
s
.40476 .28074 m
.40476 .28449 L
s
.45238 .28074 m
.45238 .28449 L
s
.54762 .28074 m
.54762 .28449 L
s
.59524 .28074 m
.59524 .28449 L
s
.64286 .28074 m
.64286 .28449 L
s
.69048 .28074 m
.69048 .28449 L
s
.78571 .28074 m
.78571 .28449 L
s
.83333 .28074 m
.83333 .28449 L
s
.88095 .28074 m
.88095 .28449 L
s
.92857 .28074 m
.92857 .28449 L
s
.25 Mabswid
0 .28074 m
1 .28074 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-4)] .01131 .01472 1 0 Mshowa
.02381 .14773 m
.03006 .14773 L
s
[(-2)] .01131 .14773 1 0 Mshowa
.02381 .41375 m
.03006 .41375 L
s
[(2)] .01131 .41375 1 0 Mshowa
.02381 .54676 m
.03006 .54676 L
s
[(4)] .01131 .54676 1 0 Mshowa
.125 Mabswid
.02381 .04797 m
.02756 .04797 L
s
.02381 .08122 m
.02756 .08122 L
s
.02381 .11447 m
.02756 .11447 L
s
.02381 .18098 m
.02756 .18098 L
s
.02381 .21423 m
.02756 .21423 L
s
.02381 .24749 m
.02756 .24749 L
s
.02381 .31399 m
.02756 .31399 L
s
.02381 .34724 m
.02756 .34724 L
s
.02381 .3805 m
.02756 .3805 L
s
.02381 .447 m
.02756 .447 L
s
.02381 .48026 m
.02756 .48026 L
s
.02381 .51351 m
.02756 .51351 L
s
.02381 .58001 m
.02756 .58001 L
s
.02381 .61327 m
.02756 .61327 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .21423 m
.02499 .21423 L
.02605 .21423 L
.02729 .21423 L
.02846 .21423 L
.02954 .21423 L
.03053 .21423 L
.03163 .21423 L
.03279 .21423 L
.03395 .21423 L
.0352 .21423 L
.03638 .21423 L
.03746 .21423 L
.03873 .21423 L
.04011 .21423 L
.04141 .21423 L
.04262 .21423 L
.04386 .21423 L
.04521 .21423 L
.04765 .21423 L
.05003 .21423 L
.05221 .21423 L
.05459 .21423 L
.05719 .21423 L
.06244 .21424 L
.06527 .21424 L
.06795 .21424 L
.07296 .21424 L
.07836 .21424 L
.08424 .21425 L
.08936 .21426 L
.0948 .21427 L
.0999 .21428 L
.10458 .21429 L
.11395 .21432 L
.12405 .21436 L
.13296 .21442 L
.14233 .21449 L
.15188 .21458 L
.16207 .2147 L
.18044 .21501 L
.19068 .21524 L
.20178 .21553 L
.22194 .21623 L
.24181 .21715 L
.26286 .21846 L
.28243 .22002 L
.30074 .22184 L
.33957 .22709 L
.36074 .2309 L
Mistroke
.38084 .23525 L
.41909 .24581 L
.45979 .26096 L
.49897 .28016 L
.5406 .30649 L
.58072 .33865 L
.61932 .3769 L
.66038 .42662 L
.69992 .48451 L
.73794 .55063 L
Mfstroke
.73794 .55063 m
.77081 .61803 L
s
0 0 1 r
.02381 .01472 m
.06244 .0363 L
.10458 .05984 L
.14415 .08194 L
.18221 .1032 L
.22272 .12583 L
.26171 .14762 L
.30316 .17077 L
.34309 .19308 L
.3815 .21454 L
.42237 .23737 L
.46172 .25935 L
.49955 .28049 L
.53984 .30299 L
.57861 .32465 L
.61984 .34768 L
.65954 .36987 L
.69774 .3912 L
.73838 .41391 L
.77751 .43577 L
.81909 .459 L
.85916 .48138 L
.89771 .50292 L
.93871 .52582 L
.97619 .54676 L
s
.5 1 .5 r
[ .05 .05 ] 0 setdash
.02381 .21423 m
.06244 .21963 L
.10458 .22551 L
.14415 .23104 L
.18221 .23635 L
.22272 .24201 L
.26171 .24746 L
.30316 .25325 L
.34309 .25882 L
.3815 .26419 L
.42237 .2699 L
.46172 .27539 L
.49955 .28068 L
.53984 .2863 L
.57861 .29172 L
.61984 .29747 L
.65954 .30302 L
.69774 .30835 L
.73838 .31403 L
.77751 .3195 L
.81909 .3253 L
.85916 .3309 L
.89771 .33628 L
.93871 .34201 L
.97619 .34724 L
s
.15 .6 .27 r
[ .05 .02 ] 0 setdash
.02381 .15604 m
.06244 .16616 L
.10458 .17719 L
.14415 .18755 L
.18221 .19752 L
.22272 .20813 L
.26171 .21834 L
.30316 .22919 L
.34309 .23965 L
.3815 .24971 L
.42237 .26041 L
.46172 .27071 L
.49955 .28062 L
.53984 .29117 L
.57861 .30132 L
.61984 .31212 L
.65954 .32252 L
.69774 .33252 L
.73838 .34316 L
.77751 .35341 L
.81909 .3643 L
.85916 .37479 L
.89771 .38489 L
.93871 .39562 L
.97619 .40544 L
s
.15 .3 .15 r
[ .03 .03 ] 0 setdash
.02381 .08441 m
.06244 .10034 L
.10458 .11771 L
.14415 .13403 L
.18221 .14972 L
.22272 .16642 L
.26171 .1825 L
.30316 .19958 L
.34309 .21604 L
.3815 .23188 L
.42237 .24873 L
.46172 .26495 L
.49955 .28055 L
.53984 .29716 L
.57861 .31315 L
.61984 .33014 L
.65954 .34652 L
.69774 .36226 L
.73838 .37902 L
.77751 .39515 L
.81909 .41229 L
.85916 .42881 L
.89771 .44471 L
.93871 .46161 L
.97619 .47706 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000T0oooo0`0000030?ooo`030000003oool0oooo0?l0oooo3`3o
ool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?oo
o`D000000`3oool00`000?l000000000003o0?ooo`l0oooo00000`3oool000000000000200000080
oooo00@000000?ooo`3oool00000103oool00`000000003o0000o`3o0?ooo`l0oooo00080?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00P000?oo0?ooo`d0oooo00090?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`80003oo`3oool;0?ooo`003`3oool00`000000oooo0?oo
o`040?ooo`80003oo`3oool90?ooo`003`3oool00`000000oooo0?ooo`060?ooo`80003oo`3oool7
0?ooo`003`3oool00`000000oooo0?ooo`080?ooo`030000o`3oool0oooo0?l0oooo103oool000l0
oooo00<000000?ooo`3oool02@3oool20000ool0oooo103oool000l0oooo00<000000?ooo`3oool0
2`3oool00`000?l0oooo0?ooo`3o0?ooo`40oooo000?0?ooo`030000003oool0oooo00`0oooo0P00
0?oo0?ooo`40oooo000?0?ooo`8000003`3oool20000ooh0oooo000?0?ooo`030000003oool0oooo
0100oooo00<0003o0?ooo`3oool0n`3oool000l0oooo00<000000?ooo`3oool04@3oool20000oo/0
oooo000?0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0n03oool000l0oooo00<0
00000?ooo`3oool0503oool20000ooP0oooo000?0?ooo`030000003oool0oooo01H0oooo0P000?of
0?ooo`003`3oool00`000000oooo0?ooo`0H0?ooo`80003om03oool000l0oooo00<000000?ooo`3o
ool06P3oool20000oo80oooo000?0?ooo`030000003oool0oooo01`0oooo0P000?o`0?ooo`003`3o
ool2000001l0oooo00<0003o0?ooo`3oool0k@3oool000l0oooo0P0VC2HP0?ooo`80003ok@3oool0
00l0oooo00@000000?ooo`0VC2H09T`V803oool20000on/0oooo000?0?ooo`040000003oool0oooo
0?ooo`<09T`V7`3oool20000onT0oooo000?0?ooo`030000003oool0oooo00@0oooo0P0VC2HO0?oo
o`80003oi`3oool000l0oooo00<000000?ooo`3oool09`3oool20000onD0oooo000?0?ooo`030000
003oool0oooo02T0oooo00<0003o0?ooo`3oool0hP3oool000l0oooo00<000000?ooo`3oool0303o
ool202I<9Q`0oooo0P000?oR0?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`809T`V703oool2
0000on00oooo000?0?ooo`8000004@3oool202I<9Q`0oooo0P000?oN0?ooo`003`3oool00`000000
oooo0?ooo`0B0?ooo`<09T`V6`3oool20000om`0oooo000?0?ooo`030000003oool0oooo0380oooo
0P000?oJ0?ooo`003`3oool00`000000oooo0?ooo`0d0?ooo`030000o`3oool0oooo0=L0oooo000?
0?ooo`030000003oool0oooo01`0oooo00<09T`V0?ooo`3oool05P3oool20000omL0oooo000?0?oo
o`030000003oool0oooo01d0oooo00<09T`V0?ooo`3oool05`3oool20000omD0oooo000?0?ooo`03
0000003oool0oooo01h0oooo0P0VC2HI0?ooo`80003od`3oool000L0oooo100000040?ooo`030000
003oool0oooo0200oooo0`0VC2HH0?ooo`80003od@3oool000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0S0?ooo`809T`V603oool20000oll0oooo00080?ooo`030000003oool0
oooo00@0oooo0`00000o0?ooo`030000o`3oool0oooo0<`0oooo00000`3oool00000000000020000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`80003oc03oool000L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0[0?ooo`809T`V5@3oool20000
olX0oooo00080?ooo`8000001@3oool302JIABd0oooo0P0VC2HE0?ooo`030000o`3oool0oooo0<L0
oooo000?0?ooo`030000003oool0oooo00H09YU5:@3oool302I<9Q<0oooo0P000?o70?ooo`003`3o
ool00`000000oooo0?ooo`060?ooo`<09YU5:@3oool202I<9Q<0oooo0P000?o50?ooo`003`3oool0
0`000000oooo0?ooo`090?ooo`809YU5?P3oool20000ol<0oooo000?0?ooo`030000003oool0oooo
04/0oooo00<0003o0?ooo`3oool0`03oool000l0oooo00<000000?ooo`3oool0403oool202JIABT0
oooo00<09T`V0?ooo`3oool03P3oool20000ol00oooo000?0?ooo`030000003oool0oooo0180oooo
100VVDDV0?ooo`809T`V403oool20000okh0oooo000?0?ooo`8000005`3oool502JIAB<0oooo0`0V
C2H?0?ooo`80003o_03oool000l0oooo00<000000?ooo`3oool06`3oool302JIAB<0oooo0P0VC2H?
0?ooo`80003o^P3oool000l0oooo00<000000?ooo`3oool0E03oool20000okP0oooo000?0?ooo`03
0000003oool0oooo02<0oooo0`0VVDD`0?ooo`030000o`3oool0oooo0;D0oooo000?0?ooo`030000
003oool0oooo02H0oooo1@0VVDD/0?ooo`80003o]@3oool000l0oooo00<000000?ooo`3oool0:`3o
ool402JIAA/0oooo0`0VC2H<0?ooo`80003o/`3oool000l0oooo00<000000?ooo`3oool0;`3oool2
02JIAA`0oooo0P0VC2H<0?ooo`030000o`3oool0oooo0;00oooo000?0?ooo`030000003oool0oooo
03D0oooo0P0VVDDH0?ooo`809T`V2`3oool20000ok00oooo000?0?ooo`030000003oool0oooo03L0
oooo0`0VVDDG0?ooo`809T`V2`3oool20000ojh0oooo000?0?ooo`H0Oomo=03o00030?ooo`@09YU5
8P3oool00`000?l0oooo0?ooo`2[0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`L0Oomo;@3o
ool70?l000<09YU51`3o000I0?ooo`80003oZ`3oool000l0oooo00<000000?ooo`3oool02P3oool2
07ooOcD0oooo0`0VVDD40?ooo`P0o`002P3oool00`0VC2H0oooo0?ooo`060?ooo`80003oZ@3oool0
00l0oooo00<000000?ooo`3oool0B03oool202JIA@H0oooo1`3o00040?ooo`809T`V203oool20000
ojL0oooo000?0?ooo`030000003oool0oooo01P0oooo0`1oogl_0?ooo`<09YU52P3oool30?l000<0
oooo0P0VC2H80?ooo`80003oY@3oool000l0oooo00<000000?ooo`3oool06`3oool707ooOb/0oooo
100VVDD90?ooo`@0o`0000@0oooo02I<9P0VC2H09T`V1`3oool20000oj<0oooo000?0?ooo`030000
003oool0oooo0280oooo1@1ooglZ0?ooo`@09YU52@3oool40?l000T0oooo0P000?nQ0?ooo`003`3o
ool00`000000oooo0?ooo`0h0?ooo`800000103oool2000000@0oooo0P00000?0?ooo`809YU52`3o
ool40?l000L0oooo0P000?l@0?ooo`D00000>03oool500000080oooo0P0000040?ooo`800000>@3o
ool4000000H0oooo000?0?ooo`030000003oool0oooo03@0oooo1P1oogl00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000001@0oooo0P0VVDD90?ooo`<0o`000P0VC2H40?ooo`80003o403o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
>03oool00`000000oooo0?ooo`070?ooo`003`3oool2000003P0oooo00<000000?ooo`3oool01`1o
ogl50?ooo`030000003oool0oooo01@0oooo0P0VVDD;0?ooo`040?l0000VC2H09T`V02I<9P<0oooo
0P000?l>0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo03L0oooo00@0
00000?ooo`3oool000001P3oool207ooO`030?ooo`000000000001T0oooo100VVDD:0?ooo`030?l0
000VC2H09T`V00<0oooo0P000?l<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
203oool2000003/0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0=`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00T0oooo0`1oogl@0?ooo`@09YU5
2@3oool202I<9P<0oooo0P000?l:0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo000000H0oooo000?0?ooo`030000
003oool0oooo03P0oooo0P00000:0?ooo`<00000303oool707ooO`d0oooo0`0VVDD80?ooo`<0o`00
0P3oool00`000?l0oooo0?ooo`060?ooo`800000>`3oool2000000X0oooo0`00000i0?ooo`800000
1`3oool000l0oooo00<000000?ooo`3oool0FP3oool407ooOa00oooo0P0VVDD50?ooo`<0o`000P00
0?nD0?ooo`003`3oool00`000000oooo0?ooo`1`0?ooo`<09YU51@3oool20?l00080003oTP3oool0
00l0oooo00<000000?ooo`3oool0J`3oool407ooO`@0oooo0`0VVDD20?ooo`809T`V0P3o00000`00
0?l0oooo0?ooo`2?0?ooo`003`3oool00`000000oooo0?ooo`1_0?ooo`H0Oomo00D0oooo02JIA@0V
VDD09YU50?ooo`0202I<9P030?l000000?l0003o08l0oooo000?0?ooo`030000003oool0oooo07D0
oooo101oogl302JIA@<09T`V0P000?n=0?ooo`00203ooon9000000809T`V0P0VVDF;000000003`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`03000000000?l09YU500<09YU50`1oogl50?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo000?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`020000o`030?ooo`0VVDD09YU500809YU51P1ooglc0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`3o
0000003o0?ooo`0202I<9P040?ooo`0VVDD09YU502JIA@<0oooo101oogmi0?ooo`003`3oool00`00
0000oooo0?ooo`270?ooo`80003o00<0oooo02I<9P0VC2H00P3oool00`0VVDD0oooo0?ooo`1m0?oo
o`003`3oool00`000000oooo0?ooo`280?ooo`040?l000000?l0003o0?ooo`<09T`V1@3oool202JI
A@`0oooo101oogmX0?ooo`003`3oool00`000000oooo0?ooo`2:0?ooo`030?l000000?l0003o0080
oooo0P0VC2H50?ooo`<09YU53@3oool607ooOf80oooo000?0?ooo`030000003oool0oooo08/0oooo
0P3o00000`000?l0oooo0?ooo`090?ooo`<09YU5403oool507ooOed0oooo000?0?ooo`030000003o
ool0oooo08d0oooo00<0o`000000o`000?l0303oool402JIAFh0oooo000?0?ooo`030000003oool0
oooo08h0oooo0P3o00020000o`D0oooo00<09T`V0?ooo`3oool01P3oool202JIAA`0oooo0`1oogm=
0?ooo`003`3oool200000940oooo00<0o`000?ooo`000?l01@3oool202I<9P`0oooo0P0VVDDI0?oo
o`L0OomoAP3oool000l0oooo00<000000?ooo`3oool0T@3oool0103o0000oooo0000o`000?l50?oo
o`809T`V303oool402JIAA`0oooo1@1oogm10?ooo`003`3oool00`000000oooo0?ooo`2B0?ooo`80
o`0000<0oooo0000o`000?l01@3oool202I<9Ph0oooo100VVDEN0?ooo`003`3oool00`000000oooo
0?ooo`2D0?ooo`040?l0003oool0oooo0000o`H0oooo0P0VC2H@0?ooo`<09YU59P3oool707ooObh0
oooo000?0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool00P000?lI0?ooo`809YU5
:`3oool607ooObP0oooo000?0?ooo`030000003oool0oooo09H0oooo0P3o00020?ooo`80003o7@3o
ool202JIAB/0oooo0P1ooglV0?ooo`003`3oool00`000000oooo0?ooo`2H0?ooo`040?l0003oool0
oooo0?ooo`80003o2@3oool202I<9Q80oooo100VVDE?0?ooo`003`3oool00`000000oooo0?ooo`2I
0?ooo`030?l0003oool0oooo0080oooo0P000?l90?ooo`809T`V503oool402JIAC80oooo2P1oogl?
0?ooo`003`3oool00`000000oooo0?ooo`2J0?ooo`030?l0003oool0oooo00<0oooo0P000?l90?oo
o`809T`V5P3oool302JIACT0oooo1@1oogl:0?ooo`003`3oool2000009`0oooo00<0o`000?ooo`3o
ool0103oool20000o`T0oooo0P0VC2HG0?ooo`809YU5AP3oool000l0oooo00<000000?ooo`3oool0
W03oool00`3o0000oooo0?ooo`050?ooo`80003o9P3oool202JIAD00oooo000?0?ooo`030000003o
ool0oooo09d0oooo00<0o`000?ooo`3oool01P3oool20000obH0oooo100VVDDl0?ooo`003`3oool0
0`000000oooo0?ooo`2N0?ooo`030?l0003oool0oooo00L0oooo0P000?l<0?ooo`0302I<9P3oool0
oooo01T0oooo1P0VVDDf0?ooo`003`3oool00`000000oooo0?ooo`2O0?ooo`030?l0003oool0oooo
00P0oooo0P000?l;0?ooo`<09T`V7P3oool302JIAC<0oooo000?0?ooo`030000003oool0oooo0:00
oooo00<0o`000?ooo`3oool02@3oool20000o``0oooo0`0VC2IA0?ooo`003`3oool00`000000oooo
0?ooo`2Q0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0303oool202I<9R00oooo
0P0VVDD]0?ooo`003`3oool00`000000oooo0?ooo`2R0?ooo`030?l0003oool0oooo00X0oooo0P00
0?l`0?ooo`<09YU5:P3oool000l0oooo00<000000?ooo`3oool0X`3oool00`3o0000oooo0?ooo`0;
0?ooo`80003o<@3oool502JIABD0oooo000?0?ooo`800000Y@3oool00`3o0000oooo0?ooo`0<0?oo
o`030000o`3oool0oooo03<0oooo100VVDDQ0?ooo`003`3oool00`000000oooo0?ooo`2U0?ooo`03
0?l0003oool0oooo00`0oooo0P000?l@0?ooo`809T`VAP3oool000l0oooo00<000000?ooo`3oool0
Y@3oool00`3o0000oooo0?ooo`0>0?ooo`80003o403oool202I<9RP0oooo0`0VVDDI0?ooo`003`3o
ool00`000000oooo0?ooo`2V0?ooo`030?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool03`3o
ool202I<9RT0oooo100VVDDE0?ooo`003`3oool00`000000oooo0?ooo`2W0?ooo`030?l0003oool0
oooo00l0oooo0P000?lA0?ooo`809T`V:`3oool402JIAA40oooo000?0?ooo`030000003oool0oooo
0:P0oooo00<0o`000?ooo`3oool0403oool20000od00oooo0`0VVDD>0?ooo`003`3oool00`000000
oooo0?ooo`2X0?ooo`030?l0003oool0oooo0180oooo0P000?m?0?ooo`001`3oool4000000@0oooo
00<000000?ooo`3oool0Z@3oool00`3o0000oooo0?ooo`0C0?ooo`80003o503oool202I<9Rh0oooo
0P0VVDD70?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:X0oooo00<0
o`000?ooo`3oool0503oool20000oa@0oooo0P0VC2He0?ooo`00203oool00`000000oooo0?ooo`04
0?ooo`<00000Z`3oool00`3o0000oooo0?ooo`0E0?ooo`80003o503oool302I<9S80oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[03oool00`3o0000oooo0?ooo`0F0?oo
o`80003o5@3oool202I<9S00oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0[03oool00`3o0000oooo0?ooo`0H0?ooo`80003oA@3oool000P0oooo0P0000050?ooo`03
0000003oool0oooo0:d0oooo00<0o`000?ooo`3oool06@3oool20000od<0oooo000?0?ooo`030000
003oool0oooo0:h0oooo00<0o`000?ooo`3oool06P3oool20000oaL0oooo00<09T`V0?ooo`3oool0
9`3oool000l0oooo00<000000?ooo`3oool0[`3oool00`3o0000oooo0?ooo`0K0?ooo`80003o5P3o
ool202I<9RL0oooo000?0?ooo`030000003oool0oooo0:l0oooo00<0o`000?ooo`3oool07@3oool0
0`000?l0oooo0?ooo`0E0?ooo`@09T`V8`3oool000l0oooo00<000000?ooo`3oool0/03oool00`3o
0000oooo0?ooo`0M0?ooo`80003o6@3oool202I<9R40oooo000?0?ooo`030000003oool0oooo0;40
oooo00<0o`000?ooo`3oool07P3oool00`000?l0oooo0?ooo`0i0?ooo`003`3oool00`000000oooo
0?ooo`2a0?ooo`030?l0003oool0oooo01l0oooo0P000?li0?ooo`003`3oool200000;<0oooo00<0
o`000?ooo`3oool0803oool20000ocL0oooo000?0?ooo`030000003oool0oooo0;<0oooo00<0o`00
0?ooo`3oool08@3oool00`000?l0oooo0?ooo`0J0?ooo`809T`V603oool000l0oooo00<000000?oo
o`3oool0/`3oool00`3o0000oooo0?ooo`0R0?ooo`80003o703oool202I<9QH0oooo000?0?ooo`03
0000003oool0oooo0;@0oooo00<0o`000?ooo`3oool08`3oool00`000?l0oooo0?ooo`0K0?ooo`80
9T`V503oool000l0oooo00<000000?ooo`3oool0]@3oool00`3o0000oooo0?ooo`0S0?ooo`80003o
7@3oool302I<9Q40oooo000?0?ooo`030000003oool0oooo0;H0oooo00<0o`000?ooo`3oool0903o
ool20000obl0oooo000?0?ooo`030000003oool0oooo0;H0oooo00<0o`000?ooo`3oool09P3oool2
0000obd0oooo000?0?ooo`030000003oool0oooo0;L0oooo00<0o`000?ooo`3oool09`3oool20000
ob00oooo0P0VC2H90?ooo`003`3oool00`000000oooo0?ooo`2h0?ooo`030?l0003oool0oooo02P0
oooo0P000?lP0?ooo`809T`V1`3oool000l0oooo0P00002i0?ooo`030?l0003oool0oooo02X0oooo
00<0003o0?ooo`3oool09P3oool000l0oooo00<000000?ooo`3oool0^@3oool00`3o0000oooo0?oo
o`0Z0?ooo`80003o9P3oool000l0oooo00<000000?ooo`3oool0^P3oool00`3o0000oooo0?ooo`0[
0?ooo`80003o903oool000l0oooo00<000000?ooo`3oool0^P3oool00`3o0000oooo0?ooo`0]0?oo
o`80003o8P3oool000l0oooo00<000000?ooo`3oool0^`3oool00`3o0000oooo0?ooo`0^0?ooo`80
003o803oool000l0oooo00<000000?ooo`3oool0^`3oool00`3o0000oooo0?ooo`0`0?ooo`80003o
7P3oool000l0oooo00<000000?ooo`3oool0_03oool00`3o0000oooo0?ooo`0a0?ooo`030000o`3o
ool0oooo01/0oooo000?0?ooo`030000003oool0oooo0;d0oooo00<0o`000?ooo`3oool0<@3oool2
0000oa/0oooo000?0?ooo`030000003oool0oooo0;d0oooo00<0o`000?ooo`3oool0<`3oool00`00
0?l0oooo0?ooo`0H0?ooo`003`3oool200000;l0oooo00<0o`000?ooo`3oool0<`3oool20000oaP0
oooo000?0?ooo`030000003oool0oooo0;h0oooo00<0o`000?ooo`3oool0=@3oool20000oaH0oooo
000?0?ooo`030000003oool0oooo0;l0oooo00<0o`000?ooo`3oool0=P3oool00`000?l0oooo0?oo
o`0C0?ooo`003`3oool00`000000oooo0?ooo`300?ooo`030?l0003oool0oooo03H0oooo0P000?lC
0?ooo`003`3oool00`000000oooo0?ooo`300?ooo`030?l0003oool0oooo03P0oooo0P000?lA0?oo
o`003`3oool00`000000oooo0?ooo`310?ooo`030?l0003oool0oooo03T0oooo0P000?l?0?ooo`00
3`3oool00`000000oooo0?ooo`320?ooo`030?l0003oool0oooo03X0oooo0P000?l=0?ooo`002@3o
ool3000000<0oooo00<000000?ooo`3oool0`P3oool00`3o0000oooo0?ooo`0l0?ooo`80003o2`3o
ool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`330?ooo`030?l0003oool0
oooo03d0oooo0P000?l90?ooo`001`3oool5000000<0oooo0`0000330?ooo`030?l0003oool0oooo
03l0oooo0P000?l70?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0<@0oooo00<0o`000?ooo`3oool0A`3oool000P0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`340?ooo`030?l0003oool0oooo04L0oooo00090?ooo`800000103oool00`000000oooo
0?ooo`350?ooo`030?l0003oool0oooo04H0oooo000?0?ooo`030000003oool0oooo0<D0oooo00<0
o`000?ooo`3oool0AP3oool000l0oooo00<000000?ooo`3oool0aP3oool00`3o0000oooo0?ooo`15
0?ooo`003`3oool00`000000oooo0?ooo`360?ooo`030?l0003oool0oooo04D0oooo000?0?ooo`03
0000003oool0oooo0<L0oooo00<0o`000?ooo`3oool0A03oool000l0oooo00<000000?ooo`3oool0
a`3oool00`3o0000oooo0?ooo`140?ooo`003`3oool00`000000oooo0?ooo`380?ooo`030?l0003o
ool0oooo04<0oooo000?0?ooo`800000b@3oool00`3o0000oooo0?ooo`130?ooo`003`3oool00`00
0000oooo0?ooo`390?ooo`030?l0003oool0oooo0480oooo000?0?ooo`030000003oool0oooo0<T0
oooo00<0o`000?ooo`3oool0@P3oool000l0oooo00<000000?ooo`3oool0bP3oool00`3o0000oooo
0?ooo`110?ooo`003`3oool00`000000oooo0?ooo`3:0?ooo`030?l0003oool0oooo0440oooo000?
0?ooo`030000003oool0oooo0</0oooo00<0o`000?ooo`3oool0@03oool000l0oooo00<000000?oo
o`3oool0b`3oool00`3o0000oooo0?ooo`100?ooo`003`3oool00`000000oooo0?ooo`3<0?ooo`03
0?l0003oool0oooo03l0oooo000?0?ooo`030000003oool0oooo0<`0oooo00<0o`000?ooo`3oool0
?`3oool000l0oooo0P00003>0?ooo`030?l0003oool0oooo03h0oooo000?0?ooo`030000003oool0
oooo0<d0oooo00<0o`000?ooo`3oool0?P3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.11686, -4.36837, \
0.00755008, 0.0540596}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[26]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0417\:0430\:043f\:0438\:0448\:0435\:043c \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0435 \:043d\:043e\:0440\:043c\:0430\:043b\:0438 \:0432 \
\:0442\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(\((1, 0)\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(n[x_] = \(\(-1\)\/\(f'\)[1]\) \((x - 1)\) + f[1]\)], "Input",
  CellLabel->"In[27]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\(1 - x\)\/4\)], "Output",
  CellLabel->"Out[27]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:0430\:0441\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:0438 \:043d\:043e\:0440\
\:043c\:0430\:043b\:0438\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{f[x], k[x], n[x]}, {x, 0, 2}, \ 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 0, 1], 
          RGBColor[0, 1, 1]}, AspectRatio \[Rule] Automatic, 
      PlotRange \[Rule] {\(-1\), 1}]\)], "Input",
  CellLabel->"In[28]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95238 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.47619 0.47619 [
[.2619 .46369 -9 -9 ]
[.2619 .46369 9 0 ]
[.5 .46369 -3 -9 ]
[.5 .46369 3 0 ]
[.7381 .46369 -9 -9 ]
[.7381 .46369 9 0 ]
[.97619 .46369 -3 -9 ]
[.97619 .46369 3 0 ]
[.01131 0 -12 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .11905 -30 -4.5 ]
[.01131 .11905 0 4.5 ]
[.01131 .2381 -24 -4.5 ]
[.01131 .2381 0 4.5 ]
[.01131 .35714 -30 -4.5 ]
[.01131 .35714 0 4.5 ]
[.01131 .59524 -24 -4.5 ]
[.01131 .59524 0 4.5 ]
[.01131 .71429 -18 -4.5 ]
[.01131 .71429 0 4.5 ]
[.01131 .83333 -24 -4.5 ]
[.01131 .83333 0 4.5 ]
[.01131 .95238 -6 -4.5 ]
[.01131 .95238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .95238 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .47619 m
.2619 .48244 L
s
[(0.5)] .2619 .46369 0 1 Mshowa
.5 .47619 m
.5 .48244 L
s
[(1)] .5 .46369 0 1 Mshowa
.7381 .47619 m
.7381 .48244 L
s
[(1.5)] .7381 .46369 0 1 Mshowa
.97619 .47619 m
.97619 .48244 L
s
[(2)] .97619 .46369 0 1 Mshowa
.125 Mabswid
.07143 .47619 m
.07143 .47994 L
s
.11905 .47619 m
.11905 .47994 L
s
.16667 .47619 m
.16667 .47994 L
s
.21429 .47619 m
.21429 .47994 L
s
.30952 .47619 m
.30952 .47994 L
s
.35714 .47619 m
.35714 .47994 L
s
.40476 .47619 m
.40476 .47994 L
s
.45238 .47619 m
.45238 .47994 L
s
.54762 .47619 m
.54762 .47994 L
s
.59524 .47619 m
.59524 .47994 L
s
.64286 .47619 m
.64286 .47994 L
s
.69048 .47619 m
.69048 .47994 L
s
.78571 .47619 m
.78571 .47994 L
s
.83333 .47619 m
.83333 .47994 L
s
.88095 .47619 m
.88095 .47994 L
s
.92857 .47619 m
.92857 .47994 L
s
.25 Mabswid
0 .47619 m
1 .47619 L
s
.02381 0 m
.03006 0 L
s
[(-1)] .01131 0 1 0 Mshowa
.02381 .11905 m
.03006 .11905 L
s
[(-0.75)] .01131 .11905 1 0 Mshowa
.02381 .2381 m
.03006 .2381 L
s
[(-0.5)] .01131 .2381 1 0 Mshowa
.02381 .35714 m
.03006 .35714 L
s
[(-0.25)] .01131 .35714 1 0 Mshowa
.02381 .59524 m
.03006 .59524 L
s
[(0.25)] .01131 .59524 1 0 Mshowa
.02381 .71429 m
.03006 .71429 L
s
[(0.5)] .01131 .71429 1 0 Mshowa
.02381 .83333 m
.03006 .83333 L
s
[(0.75)] .01131 .83333 1 0 Mshowa
.02381 .95238 m
.03006 .95238 L
s
[(1)] .01131 .95238 1 0 Mshowa
.125 Mabswid
.02381 .02381 m
.02756 .02381 L
s
.02381 .04762 m
.02756 .04762 L
s
.02381 .07143 m
.02756 .07143 L
s
.02381 .09524 m
.02756 .09524 L
s
.02381 .14286 m
.02756 .14286 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .19048 m
.02756 .19048 L
s
.02381 .21429 m
.02756 .21429 L
s
.02381 .2619 m
.02756 .2619 L
s
.02381 .28571 m
.02756 .28571 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .33333 m
.02756 .33333 L
s
.02381 .38095 m
.02756 .38095 L
s
.02381 .40476 m
.02756 .40476 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .52381 m
.02756 .52381 L
s
.02381 .54762 m
.02756 .54762 L
s
.02381 .57143 m
.02756 .57143 L
s
.02381 .61905 m
.02756 .61905 L
s
.02381 .64286 m
.02756 .64286 L
s
.02381 .66667 m
.02756 .66667 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .7381 m
.02756 .7381 L
s
.02381 .7619 m
.02756 .7619 L
s
.02381 .78571 m
.02756 .78571 L
s
.02381 .80952 m
.02756 .80952 L
s
.02381 .85714 m
.02756 .85714 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .90476 m
.02756 .90476 L
s
.02381 .92857 m
.02756 .92857 L
s
.25 Mabswid
.02381 0 m
.02381 .95238 L
s
0 0 m
1 0 L
1 .95238 L
0 .95238 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 0 m
.02499 0 L
.02605 0 L
.02729 0 L
.02846 0 L
.02954 0 L
.03053 0 L
.03163 0 L
.03279 0 L
.03395 0 L
.0352 0 L
.03638 0 L
.03746 0 L
.03873 0 L
.04011 0 L
.04141 0 L
.04262 0 L
.04386 0 L
.04521 0 L
.04765 0 L
.05003 0 L
.05221 1e-005 L
.05459 1e-005 L
.05719 1e-005 L
.06244 2e-005 L
.06527 3e-005 L
.06795 4e-005 L
.07296 5e-005 L
.07836 8e-005 L
.08424 .00012 L
.08936 .00017 L
.0948 .00024 L
.0999 .00031 L
.10458 .00039 L
.11395 .00061 L
.12405 .00094 L
.13296 .00131 L
.14233 .00183 L
.15188 .00249 L
.16207 .00338 L
.18044 .00557 L
.19068 .00718 L
.20178 .00929 L
.22194 .01427 L
.24181 .02092 L
.26286 .03024 L
.28243 .04143 L
.30074 .05447 L
.33957 .09206 L
.36074 .11935 L
Mistroke
.38084 .15049 L
.41909 .22609 L
.45979 .33459 L
.49897 .47208 L
.5406 .66058 L
.58072 .89085 L
Mfstroke
.58072 .89085 m
.58939 .95238 L
s
0 0 1 r
.38095 0 m
.3815 .00219 L
.42237 .16565 L
.46172 .32306 L
.49955 .4744 L
.53984 .63555 L
.57861 .79063 L
s
.57861 .79063 m
.61905 .95238 L
s
0 1 1 r
.02381 .59524 m
.06244 .58558 L
.10458 .57505 L
.14415 .56515 L
.18221 .55564 L
.22272 .54551 L
.26171 .53576 L
.30316 .5254 L
.34309 .51542 L
.3815 .50582 L
.42237 .4956 L
.46172 .48576 L
.49955 .4763 L
.53984 .46623 L
.57861 .45654 L
.61984 .44623 L
.65954 .4363 L
.69774 .42676 L
.73838 .41659 L
.77751 .40681 L
.81909 .39642 L
.85916 .3864 L
.89771 .37676 L
.93871 .36651 L
.97619 .35714 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[28]:=",
  CellLabelAutoDelete->False,
  ImageSize->{344.875, 328.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H0001B2000`400?l00000o`00003oo`3ooomI
0?ooo`00o`3ooomI0?ooo`00o`3ooomI0?ooo`00o`3ooomI0?ooo`00o`3ooomI0?ooo`00o`3ooomI
0?ooo`00o`3ooomI0?ooo`00o`3ooomI0?ooo`00o`3ooomI0?ooo`00o`3ooomI0?ooo`00o`3ooomI
0?ooo`006@3oool500000?l0oooo>`3oool001/0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`00
6`3oool00`000000oooo0?ooo`030?ooob/0o`00A`3oool00`000?l0oooo0?ooo`320?ooo`004`3o
ool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`T0o`00?P3o
ool00`000?l0oooo0?ooo`320?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0340oooo0`3o000k0?ooo`030000o`3oool0oooo0<80oooo000J0?ooo`8000001@3oool00`00
0000oooo0?ooo`0d0?ooo`D0o`00=`3oool00`000?l0oooo0?ooo`310?ooo`008@3oool00`000000
oooo0?ooo`0i0?ooo`D0o`00<P3oool00`000?l0oooo0?ooo`310?ooo`008@3oool00`000000oooo
0?ooo`0n0?ooo`@0o`00;P3oool00`000?l0oooo0?ooo`310?ooo`008@3oool00`000000oooo0?oo
o`120?ooo`80o`00;03oool00`000?l0oooo0?ooo`310?ooo`008@3oool3000004@0oooo0P3o000[
0?ooo`030000o`3oool0oooo0<00oooo000Q0?ooo`030000003oool0oooo04H0oooo0P3o000Y0?oo
o`030000o`3oool0oooo0<00oooo000Q0?ooo`030000003oool0oooo04P0oooo0P3o000W0?ooo`03
0000o`3oool0oooo0<00oooo000Q0?ooo`030000003oool0oooo04X0oooo0P3o000U0?ooo`030000
o`3oool0oooo0<00oooo000Q0?ooo`030000003oool0oooo04`0oooo0P3o000T0?ooo`030000o`3o
ool0oooo0;l0oooo000Q0?ooo`030000003oool0oooo04h0oooo0P3o000R0?ooo`030000o`3oool0
oooo0;l0oooo000Q0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool07`3oool00`00
0?l0oooo0?ooo`2o0?ooo`008@3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo01h0
oooo00<0003o0?ooo`3oool0_`3oool00240oooo0`00001B0?ooo`80o`007`3oool00`000?l0oooo
0?ooo`2n0?ooo`008@3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo01`0oooo00<0
003o0?ooo`3oool0_P3oool00240oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0K
0?ooo`030000o`3oool0oooo0;h0oooo000Q0?ooo`030000003oool0oooo05H0oooo00<0o`000?oo
o`3oool06P3oool00`000?l0oooo0?ooo`2n0?ooo`008@3oool00`000000oooo0?ooo`1G0?ooo`03
0?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool0_@3oool00240oooo00<000000?ooo`3oool0
F03oool00`3o0000oooo0?ooo`0I0?ooo`030000o`3oool0oooo0;d0oooo000Q0?ooo`030000003o
ool0oooo05T0oooo00<0o`000?ooo`3oool0603oool00`000?l0oooo0?ooo`2m0?ooo`008@3oool3
000005X0oooo00<0o`000?ooo`3oool05`3oool00`000?l0oooo0?ooo`2m0?ooo`008@3oool00`00
0000oooo0?ooo`1K0?ooo`80o`00603oool00`000?l0oooo0?ooo`2l0?ooo`008@3oool00`000000
oooo0?ooo`1M0?ooo`030?l0003oool0oooo01D0oooo00<0003o0?ooo`3oool0_03oool00240oooo
00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0D0?ooo`030000o`3oool0oooo0;`0oooo
000Q0?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool04`3oool00`000?l0oooo0?oo
o`2l0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo01<0oooo00<0003o
0?ooo`3oool0^`3oool00240oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`0B0?oo
o`030000o`3oool0oooo0;/0oooo000Q0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3o
ool04@3oool00`000?l0oooo0?ooo`2k0?ooo`008@3oool3000006<0oooo00<0o`000?ooo`3oool0
403oool00`000?l0oooo0?ooo`2k0?ooo`008@3oool00`000000oooo0?ooo`1S0?ooo`030?l0003o
ool0oooo0140oooo00<0003o0?ooo`3oool0^P3oool00240oooo00<000000?ooo`3oool0I03oool0
0`3o0000oooo0?ooo`0@0?ooo`030000o`3oool0oooo0;X0oooo000Q0?ooo`030000003oool0oooo
06D0oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`2j0?ooo`008@3oool00`000000
oooo0?ooo`1V0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0^P3oool000P0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo
0?ooo`1V0?ooo`030?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool0^@3oool000L0oooo00@0
00000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1W0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3o
ool0^@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo0`00001X0?ooo`030?l0003oool0oooo00d0oooo00<0003o0?ooo`3o
ool0^@3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo
00`0oooo00<0003o0?ooo`3oool0^@3oool000L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J@3oool0
0`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo0;P0oooo00080?ooo`8000002@3oool40000
00<0oooo0`0000040?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0303oool00`00
0?l0oooo0?ooo`2h0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo00/0
oooo00<0003o0?ooo`3oool0^03oool00240oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo
0?ooo`0;0?ooo`030000o`3oool0oooo0;P0oooo000Q0?ooo`030000003oool0oooo06`0oooo00<0
o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`2g0?ooo`008@3oool00`000000oooo0?ooo`1]
0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0]`3oool00240oooo0`00001^0?oo
o`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0]`3oool00240oooo00<000000?ooo`3o
ool0KP3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo0;L0oooo000Q0?ooo`030000
003oool0oooo06l0oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`2f0?ooo`008@3o
ool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0]P3o
ool00240oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0
oooo0;H0oooo000Q0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0203oool00`00
0?l0oooo0?ooo`2f0?ooo`008@3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo00P0
oooo00<0003o0?ooo`3oool0]@3oool00240oooo0`00001a0?ooo`030?l0003oool0oooo00P0oooo
00<0003o0?ooo`3oool0]@3oool00240oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?oo
o`070?ooo`030000o`3oool0oooo0;D0oooo000Q0?ooo`030000003oool0oooo0780oooo00<0o`00
0?ooo`3oool01`3oool00`000?l0oooo0?ooo`2e0?ooo`008@3oool00`000000oooo0?ooo`1c0?oo
o`030?l0003oool0oooo00L0oooo00<0003o0?ooo`3oool0]03oool00240oooo00<000000?ooo`3o
ool0L`3oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0oooo0;@0oooo000Q0?ooo`030000
003oool0oooo07@0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`2d0?ooo`008@3o
ool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0]03o
ool00240oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0
oooo0;<0oooo000Q0?ooo`<00000M@3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
0;<0oooo000Q0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool01@3oool00`000?l0
oooo0?ooo`2c0?ooo`008@3oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo00D0oooo
00<0003o0?ooo`3oool0/`3oool00240oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?oo
o`050?ooo`030000o`3oool0oooo0;80oooo000Q0?ooo`030000003oool0oooo07L0oooo00<0o`00
0?ooo`3oool01@3oool00`000?l0oooo0?ooo`2b0?ooo`008@3oool00`000000oooo0?ooo`1h0?oo
o`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool0/P3oool00240oooo00<000000?ooo`3o
ool0N03oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo0;80oooo000Q0?ooo`030000
003oool0oooo07T0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`2a0?ooo`008@3o
ool3000007T0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`2a0?ooo`008@3oool0
0`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0/@3oool0
0240oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo
0;40oooo000Q0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool00`3oool00`000?l0
oooo0?ooo`2`0?ooo`008@3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo00<0oooo
00<0003o0?ooo`3oool0/03oool000h0oooo0P0000040?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0O03oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0;00oooo000=
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`1l0?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0/03oool000d0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`<00000O03oool00`3o0000oooo
0?ooo`030?ooo`030000o`3oool0oooo0:l0oooo00070?ooo`@000000P3oool010000000oooo0?oo
o`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo0080oooo
00<0003o0?ooo`3oool0[`3oool000d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo
0?ooo`2_0?ooo`003P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo07h0oooo00D0
o`000?ooo`3oool0oooo0000o`2a0?ooo`008@3oool00`000000oooo0?ooo`1n0?ooo`050?l0003o
ool0oooo0?ooo`000?l0/@3oool00240oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?oo
o`020?ooo`030000o`3oool0oooo0:h0oooo000Q0?ooo`030000003oool0oooo07l0oooo00D0o`00
0?ooo`3oool0oooo0000o`2`0?ooo`008@3oool00`000000oooo0?ooo`1o0?ooo`050?l0003oool0
oooo0?ooo`000?l0/03oool00240oooo0`00001o0?ooo`050?l0003oool0oooo0?ooo`000?l0/03o
ool00240oooo00<000000?ooo`3oool0P03oool01@3o0000oooo0?ooo`3oool0003o0:l0oooo000Q
0?ooo`030000003oool0oooo0800oooo00D0o`000?ooo`3oool0oooo0000o`2_0?ooo`008@3oool0
0`000000oooo0?ooo`210?ooo`040?l0003oool0oooo0000ojl0oooo000Q0?ooo`030000003oool0
oooo0840oooo00@0o`000?ooo`3oool0003o[`3oool00240oooo00<000000?ooo`3oool0P@3oool0
1@3o0000oooo0?ooo`3oool0003o0:h0oooo000Q0?ooo`030000003oool0oooo0880oooo00@0o`00
0?ooo`3oool0003o[P3oool00240oooo0`0000220?ooo`040?l0003oool0oooo0000ojh0oooo000Q
0?ooo`030000003oool0oooo0880oooo00@0o`000?ooo`3oool0003o[P3oool00240oooo00<00000
0?ooo`3oool0P`3oool0103o0000oooo0?ooo`000?n]0?ooo`008@3oool00`000000oooo0?ooo`23
0?ooo`040?l0003oool0oooo0000ojd0oooo000Q0?ooo`030000003oool0oooo08@0oooo00<0o`00
0?ooo`000?l0[@3oool00240oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0000o`2]0?oo
o`008@3oool00`000000oooo0?ooo`240?ooo`040?l0003oool0oooo0000oj`0oooo000Q0?ooo`03
0000003oool0oooo08D0oooo00<0o`000?ooo`000?l0[03oool00240oooo0`0000250?ooo`030?l0
003oool0003o0:`0oooo000Q0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`000?l0[03o
ool00240oooo00<000000?ooo`3oool0QP3oool00`3o0000oooo0000o`2[0?ooo`008@3oool00`00
0000oooo0?ooo`260?ooo`030?l0003oool0003o0:/0oooo000Q0?ooo`030000003oool0oooo08L0
oooo00<0o`000000o`3oool0ZP3oool00240oooo00<000000?ooo`3oool0Q`3oool00`3o0000003o
0?ooo`2Z0?ooo`008@3oool00`000000oooo0?ooo`270?ooo`030?l0003oool0003o0:X0oooo000Q
0?ooo`<00000R03oool00`3o0000003o0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`280?oo
o`030?l000000?l0oooo0:T0oooo000Q0?ooo`030000003oool0oooo08P0oooo00<0o`000000o`3o
ool0Z@3oool00240oooo00<000000?ooo`3oool0R@3oool00`3o0000003o0?ooo`2X0?ooo`008@3o
ool00`000000oooo0?ooo`290?ooo`030?l000000?l0oooo0:P0oooo000Q0?ooo`030000003oool0
oooo08T0oooo00<0o`000000o`3oool0Z03oool000P0oooo0P0000040?ooo`8000000`3oool40000
00<0oooo0P0000050?ooo`030000003oool0oooo08T0oooo00<0o`000000o`3oool0Z03oool000L0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0RP3oool00`3o0000003o0?ooo`2W0?ooo`001`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3
000008X0oooo00<0o`000000o`3oool0WP3oool2003oo`L0oooo00000`3oool00000000000020000
0080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool0
0`000000oooo0?ooo`2:0?ooo`030?l000000?l0oooo09X0oooo1000ool90?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2;0?ooo`030?l000000?l0oooo09D0oooo1000ool=0?ooo`00203oool2
000000X0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`2;0?ooo`030?l000000?l0
oooo0900oooo1@00oolA0?ooo`008@3oool00`000000oooo0?ooo`2;0?ooo`030?l000000?l0oooo
08`0oooo1000oolF0?ooo`008@3oool00`000000oooo0?ooo`2;0?ooo`030?l000000?l0oooo08P0
oooo1000oolJ0?ooo`008@3oool00`000000oooo0?ooo`2<0?ooo`030?l000000?l0oooo08<0oooo
1000oolN0?ooo`008@3oool00`000000oooo0?ooo`2<0?ooo`030?l000000?l0oooo07l0oooo1000
oolR0?ooo`008@3oool3000008`0oooo00<0o`000000o`3oool0N`3oool4003oobH0oooo000Q0?oo
o`030000003oool0oooo08`0oooo00<0o`000000o`3oool0MP3oool5003oobX0oooo000Q0?ooo`03
0000003oool0oooo08d0oooo00<0o`000000o`3oool0L@3oool4003oobl0oooo000Q0?ooo`030000
003oool0oooo08d0oooo00<0o`000000o`3oool0K@3oool4003ooc<0oooo000Q0?ooo`030000003o
ool0oooo08d0oooo00<0o`000000o`3oool0J@3oool4003oocL0oooo000Q0?ooo`030000003oool0
oooo08h0oooo00<0003o0?ooo`3oool0I@3oool3003ooc/0oooo000Q0?ooo`030000003oool0oooo
08h0oooo00<0o`000000o`3oool0H@3oool4003ooch0oooo000Q0?ooo`<00000SP3oool00`3o0000
003o0?ooo`1N0?ooo`<00?oo@P3oool00240oooo00<000000?ooo`3oool0SP3oool00`3o0000003o
0?ooo`1J0?ooo`@00?ooA@3oool00240oooo00<000000?ooo`3oool0S`3oool00`3o0000003o0?oo
o`1E0?ooo`@00?ooB@3oool00240oooo00<000000?ooo`3oool0S`3oool00`3o0000003o0?ooo`1A
0?ooo`@00?ooC@3oool00240oooo00<000000?ooo`3oool0S`3oool00`3o0000003o0?ooo`1<0?oo
o`D00?ooD@3oool00240oooo00<000000?ooo`3oool0T03oool00`000?l0oooo0?ooo`170?ooo`@0
0?ooEP3oool00240oooo00<000000?ooo`3oool0T03oool00`3o0000003o0?ooo`130?ooo`@00?oo
FP3oool00240oooo00<000000?ooo`3oool0T03oool00`3o0000003o0?ooo`0o0?ooo`@00?ooGP3o
ool00240oooo0`00002@0?ooo`030?l000000?l0oooo03/0oooo1000oomR0?ooo`008@3oool00`00
0000oooo0?ooo`2A0?ooo`030000o`3oool0oooo03H0oooo1000oomV0?ooo`008@3oool00`000000
oooo0?ooo`2A0?ooo`030?l000000?l0oooo0380oooo1000oomZ0?ooo`008@3oool00`000000oooo
0?ooo`120?ooo`800000103oool2000000@0oooo0P0000110?ooo`030?l000000?l0000000@00000
:P3oool4003ooa80oooo1@0000020?ooo`800000103oool2000004<0oooo100000060?ooo`008@3o
ool00`000000oooo0?ooo`110?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000@03oool01@3o0000003o0?ooo`3oool0000002P0oooo1000oolH0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000@P3oool00`000000oooo0?ooo`070?ooo`008@3oool00`00
0000oooo0?ooo`110?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0?`3oool0
103o0000003o0?ooo`00000T0?ooo`@00?oo703oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool01P3oool00240oooo00<000000?ooo`3oool0@@3oool0
10000000oooo0?ooo`0000090?ooo`800000@P3oool0103o0000003o0?ooo`00000Q0?ooo`<00?oo
803oool00`000000oooo0?ooo`080?ooo`800000A@3oool00`000000oooo0?ooo`050?ooo`008@3o
ool300000440oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`110?ooo`040?l0
00000?l0oooo000001d0oooo1000oolS0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0@P3oool010000000oooo0?ooo`0000060?ooo`008@3oool00`000000oooo0?ooo`120?ooo`80
00002P3oool300000480oooo00<0003o0000000000006P3oool3003oobH0oooo0P00000:0?ooo`<0
0000@`3oool2000000L0oooo000Q0?ooo`030000003oool0oooo09<0oooo00<0o`000000o`3oool0
5P3oool4003ooh@0oooo000Q0?ooo`030000003oool0oooo09<0oooo00<0o`000000o`3oool04P3o
ool4003oohP0oooo000Q0?ooo`030000003oool0oooo09<0oooo00<0o`000000o`3oool03P3oool4
003ooh`0oooo000Q0?ooo`030000003oool0oooo09@0oooo00<0003o0?ooo`3oool02@3oool4003o
oi00oooo000Q0?ooo`030000003oool0oooo09@0oooo00<0o`000000o`3oool01@3oool4003ooi@0
oooo000Q0?ooo`030000003oool0oooo09@0oooo00@0o`000000o`3oool0oooo1000oonH0?ooo`00
6P3ooonM000000D00?ooW00000000240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool4003oo`80oooo00<0
003o0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo03l0oooo1000ool60?ooo`030?l000000?l0oooo04P0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`270?oo
o`@00?oo2P3oool00`3o0000003o0?ooo`2L0?ooo`008@3oool00`000000oooo0?ooo`230?ooo`@0
0?oo3P3oool00`3o0000003o0?ooo`2L0?ooo`008@3oool00`000000oooo0?ooo`1o0?ooo`@00?oo
4`3oool00`000?l0oooo0?ooo`2K0?ooo`008@3oool00`000000oooo0?ooo`1j0?ooo`D00?oo5`3o
ool00`3o0000003o0?ooo`2K0?ooo`008@3oool3000007H0oooo1000oolL0?ooo`030?l000000?l0
oooo09/0oooo000Q0?ooo`030000003oool0oooo0780oooo1000oolP0?ooo`030?l000000?l0oooo
09/0oooo000Q0?ooo`030000003oool0oooo06h0oooo1000oolU0?ooo`030000o`3oool0oooo09X0
oooo000Q0?ooo`030000003oool0oooo06X0oooo1000oolY0?ooo`030?l000000?l0oooo09X0oooo
000Q0?ooo`030000003oool0oooo06H0oooo1000ool]0?ooo`030?l000000?l0oooo09X0oooo000Q
0?ooo`030000003oool0oooo0640oooo1@00oola0?ooo`030?l000000?l0oooo09X0oooo000Q0?oo
o`030000003oool0oooo05d0oooo1000oolf0?ooo`030?l000000?l0oooo09X0oooo000Q0?ooo`03
0000003oool0oooo05T0oooo1000oolk0?ooo`030?l000000?l0oooo09T0oooo000Q0?ooo`<00000
E@3oool4003oocl0oooo00<0o`000000o`3oool0V@3oool00240oooo00<000000?ooo`3oool0DP3o
ool3003ood<0oooo00<0o`000000o`3oool0V@3oool00240oooo00<000000?ooo`3oool0CP3oool4
003oodH0oooo00<0o`000000o`3oool0V@3oool00240oooo00<000000?ooo`3oool0B`3oool3003o
od/0oooo00<0003o0?ooo`3oool0V03oool00240oooo00<000000?ooo`3oool0B03oool3003oodh0
oooo00<0o`000000o`3oool0V03oool00240oooo00<000000?ooo`3oool0A03oool4003ooe40oooo
00<0o`000000o`3oool0V03oool00240oooo00<000000?ooo`3oool0@03oool4003ooeD0oooo00<0
o`000000o`3oool0V03oool00240oooo0`00000k0?ooo`D00?ooFP3oool00`000?l0oooo0?ooo`2G
0?ooo`008@3oool00`000000oooo0?ooo`0g0?ooo`@00?ooG`3oool00`3o0000003o0?ooo`2G0?oo
o`008@3oool00`000000oooo0?ooo`0c0?ooo`@00?ooH`3oool00`3o0000003o0?ooo`2G0?ooo`00
8@3oool00`000000oooo0?ooo`0_0?ooo`@00?ooI`3oool00`3o0000003o0?ooo`2G0?ooo`008@3o
ool00`000000oooo0?ooo`0[0?ooo`@00?ooK03oool00`000?l0oooo0?ooo`2F0?ooo`008@3oool0
0`000000oooo0?ooo`0W0?ooo`@00?ooL03oool00`3o0000003o0?ooo`2F0?ooo`008@3oool00`00
0000oooo0?ooo`0R0?ooo`D00?ooM03oool00`3o0000003o0?ooo`2F0?ooo`008@3oool00`000000
oooo0?ooo`0N0?ooo`@00?ooN@3oool00`3o0000003o0?ooo`2F0?ooo`008@3oool3000001X0oooo
1000oomm0?ooo`030?l000000?l0oooo09H0oooo000Q0?ooo`030000003oool0oooo01D0oooo1@00
oon20?ooo`030?l000000?l0oooo09D0oooo000Q0?ooo`030000003oool0oooo0140oooo1000oon7
0?ooo`030?l000000?l0oooo09D0oooo000Q0?ooo`030000003oool0oooo00d0oooo1000oon;0?oo
o`030?l000000?l0oooo09D0oooo000Q0?ooo`030000003oool0oooo00T0oooo1000oon?0?ooo`03
0?l000000?l0oooo09D0oooo000Q0?ooo`030000003oool0oooo00H0oooo0`00oonD0?ooo`030000
o`3oool0oooo09@0oooo00080?ooo`800000103oool2000000<0oooo100000030?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`@00?ooU`3oool00`3o0000003o0?ooo`2D0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo003oo`02003ooi/0oooo00<0o`000000o`3oool0U03oool000L0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
0P00ool00`000000oooo0?ooo`2K0?ooo`030?l000000?l0oooo09@0oooo00070?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0
WP3oool00`000?l0oooo0?ooo`2C0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2N0?ooo`03
0?l000000?l0oooo09<0oooo00080?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`030000
003oool0oooo09h0oooo00<0o`000000o`3oool0T`3oool00240oooo00<000000?ooo`3oool0WP3o
ool00`3o0000003o0?ooo`2C0?ooo`008@3oool00`000000oooo0?ooo`2N0?ooo`030?l000000?l0
oooo09<0oooo000Q0?ooo`030000003oool0oooo09l0oooo00<0o`000000o`3oool0TP3oool00240
oooo0`00002O0?ooo`030?l000000?l0oooo0980oooo000Q0?ooo`030000003oool0oooo09l0oooo
00<0o`000000o`3oool0TP3oool00240oooo00<000000?ooo`3oool0W`3oool00`3o0000003o0?oo
o`2B0?ooo`008@3oool00`000000oooo0?ooo`2P0?ooo`030?l000000?l0oooo0940oooo000Q0?oo
o`030000003oool0oooo0:00oooo00<0o`000000o`3oool0T@3oool00240oooo00<000000?ooo`3o
ool0X03oool00`3o0000003o0?ooo`2A0?ooo`008@3oool00`000000oooo0?ooo`2P0?ooo`030?l0
00000?l0oooo0940oooo000Q0?ooo`030000003oool0oooo0:40oooo00<0o`000000o`3oool0T03o
ool00240oooo0`00002Q0?ooo`030?l000000?l0oooo0900oooo000Q0?ooo`030000003oool0oooo
0:40oooo00<0o`000000o`3oool0T03oool00240oooo00<000000?ooo`3oool0X@3oool00`3o0000
003o0?ooo`2@0?ooo`008@3oool00`000000oooo0?ooo`2R0?ooo`030?l000000?l0oooo08l0oooo
000Q0?ooo`030000003oool0oooo0:80oooo00<0o`000000o`3oool0S`3oool00240oooo00<00000
0?ooo`3oool0XP3oool00`3o0000003o0?ooo`2?0?ooo`008@3oool00`000000oooo0?ooo`2R0?oo
o`030?l000000?l0oooo08l0oooo000Q0?ooo`<00000XP3oool00`3o0000oooo0000o`2?0?ooo`00
8@3oool00`000000oooo0?ooo`2R0?ooo`030?l0003oool0003o08l0oooo000Q0?ooo`030000003o
ool0oooo0:<0oooo00<0o`000000o`3oool0SP3oool00240oooo00<000000?ooo`3oool0X`3oool0
0`3o0000003o0?ooo`2>0?ooo`008@3oool00`000000oooo0?ooo`2S0?ooo`030?l0003oool0003o
08h0oooo000Q0?ooo`030000003oool0oooo0:<0oooo00<0o`000?ooo`000?l0SP3oool00240oooo
00<000000?ooo`3oool0X`3oool00`3o0000oooo0000o`2>0?ooo`008@3oool00`000000oooo0?oo
o`2S0?ooo`030?l0003oool0003o08h0oooo000Q0?ooo`<00000Y03oool00`3o0000oooo0000o`2=
0?ooo`008@3oool00`000000oooo0?ooo`2T0?ooo`030?l0003oool0003o08d0oooo000Q0?ooo`03
0000003oool0oooo0:@0oooo00<0o`000?ooo`000?l0S@3oool00240oooo00<000000?ooo`3oool0
Y03oool00`3o0000oooo0000o`2=0?ooo`008@3oool00`000000oooo0?ooo`2T0?ooo`040?l0003o
ool0oooo0000oh`0oooo000>0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo0:@0oooo00@0o`000?ooo`3oool0003oS03oool000d0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0:D0oooo00<0o`000?ooo`00
0?l0S03oool000d0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`<0
0000Y@3oool00`3o0000oooo0000o`2<0?ooo`003@3oool010000000oooo0?ooo`0000090?ooo`80
00001@3oool00`000000oooo0?ooo`2U0?ooo`040?l0003oool0oooo0000oh/0oooo000=0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2U0?oo
o`040?l0003oool0oooo0000oh/0oooo000>0?ooo`8000002P3oool3000000@0oooo00<000000?oo
o`3oool0Y@3oool0103o0000oooo0?ooo`000?n;0?ooo`008@3oool00`000000oooo0?ooo`2U0?oo
o`050?l0003oool0oooo0?ooo`000?l0RP3oool00240oooo00<000000?ooo`3oool0YP3oool0103o
0000oooo0?ooo`000?n:0?ooo`008@3oool00`000000oooo0?ooo`2V0?ooo`040?l0003oool0oooo
0000ohX0oooo000Q0?ooo`030000003oool0oooo0:H0oooo00@0o`000?ooo`3oool0003oRP3oool0
0240oooo0`00002V0?ooo`050?l0003oool0oooo0?ooo`000?l0R@3oool00240oooo00<000000?oo
o`3oool0YP3oool01@3o0000oooo0?ooo`3oool0003o08T0oooo000Q0?ooo`030000003oool0oooo
0:H0oooo00D0o`000?ooo`3oool0oooo0000o`290?ooo`008@3oool00`000000oooo0?ooo`2W0?oo
o`040?l0003oool0oooo0000ohT0oooo000Q0?ooo`030000003oool0oooo0:L0oooo00D0o`000?oo
o`3oool0oooo0000o`280?ooo`008@3oool00`000000oooo0?ooo`2W0?ooo`050?l0003oool0oooo
0?ooo`000?l0R03oool00240oooo00<000000?ooo`3oool0Y`3oool01@3o0000oooo0?ooo`3oool0
003o08P0oooo000Q0?ooo`<00000Y`3oool01@3o0000oooo0?ooo`3oool0003o08P0oooo000Q0?oo
o`030000003oool0oooo0:L0oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`250?oo
o`008@3oool00`000000oooo0?ooo`2X0?ooo`050?l0003oool0oooo0?ooo`000?l0Q`3oool00240
oooo00<000000?ooo`3oool0Z03oool01@3o0000oooo0?ooo`3oool0003o08L0oooo000Q0?ooo`03
0000003oool0oooo0:P0oooo00D0o`000?ooo`3oool0oooo0000o`270?ooo`008@3oool00`000000
oooo0?ooo`2X0?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0Q03oool00240oooo
00<000000?ooo`3oool0Z03oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo08@0oooo
000Q0?ooo`030000003oool0oooo0:P0oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?oo
o`240?ooo`008@3oool300000:T0oooo00D0o`000?ooo`3oool0oooo0000o`260?ooo`008@3oool0
0`000000oooo0?ooo`2Y0?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0P`3oool0
0240oooo00<000000?ooo`3oool0Z@3oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo
08<0oooo000Q0?ooo`030000003oool0oooo0:T0oooo00<0o`000?ooo`3oool00P3oool00`000?l0
oooo0?ooo`230?ooo`008@3oool00`000000oooo0?ooo`2Y0?ooo`030?l0003oool0oooo0080oooo
00<0003o0?ooo`3oool0P`3oool00240oooo00<000000?ooo`3oool0Z@3oool00`3o0000oooo0?oo
o`030?ooo`030000o`3oool0oooo0880oooo000Q0?ooo`030000003oool0oooo0:X0oooo00<0o`00
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`220?ooo`008@3oool00`000000oooo0?ooo`2Z0?oo
o`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0PP3oool00240oooo0`00002Z0?ooo`03
0?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0PP3oool00240oooo00<000000?ooo`3oool0
ZP3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo0840oooo000Q0?ooo`030000003o
ool0oooo0:X0oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`210?ooo`008@3oool0
0`000000oooo0?ooo`2Z0?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0P@3oool0
0240oooo00<000000?ooo`3oool0Z`3oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo
0840oooo00080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000D0
oooo00<000000?ooo`3oool0Z`3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo0800
oooo00070?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z`3oool00`3o0000oooo0?ooo`030?oo
o`030000o`3oool0oooo0800oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000Z`3oool00`3o0000oooo0?ooo`030?oo
o`030000o`3oool0oooo0800oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`030000003oool0oooo0:/0oooo00<0o`000?ooo`3oool00`3oool0
0`000?l0oooo0?ooo`200?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2[0?ooo`030?l0003o
ool0oooo00@0oooo00<0003o0?ooo`3oool0O`3oool000P0oooo0P0000090?ooo`@000000`3oool3
000000@0oooo00<000000?ooo`3oool0[03oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0
oooo07l0oooo000Q0?ooo`030000003oool0oooo0:`0oooo00<0o`000?ooo`3oool00`3oool00`00
0?l0oooo0?ooo`1o0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`030?l0003oool0oooo00<0
oooo00<0003o0?ooo`3oool0O`3oool00240oooo00<000000?ooo`3oool0[03oool00`3o0000oooo
0?ooo`030?ooo`030000o`3oool0oooo07l0oooo000Q0?ooo`030000003oool0oooo0:`0oooo00<0
o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`1n0?ooo`008@3oool300000:`0oooo00<0o`00
0?ooo`3oool0103oool00`000?l0oooo0?ooo`1n0?ooo`008@3oool00`000000oooo0?ooo`2]0?oo
o`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0OP3oool00240oooo00<000000?ooo`3o
ool0[@3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo07h0oooo000Q0?ooo`030000
003oool0oooo0:d0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`1m0?ooo`008@3o
ool00`000000oooo0?ooo`2]0?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool0O@3o
ool00240oooo00<000000?ooo`3oool0[@3oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0
oooo07d0oooo000Q0?ooo`030000003oool0oooo0:d0oooo00<0o`000?ooo`3oool0103oool00`00
0?l0oooo0?ooo`1m0?ooo`008@3oool300000:h0oooo00<0o`000?ooo`3oool0103oool00`000?l0
oooo0?ooo`1l0?ooo`008@3oool00`000000oooo0?ooo`2^0?ooo`030?l0003oool0oooo00@0oooo
00<0003o0?ooo`3oool0O03oool00240oooo00<000000?ooo`3oool0[P3oool00`3o0000oooo0?oo
o`040?ooo`030000o`3oool0oooo07`0oooo000Q0?ooo`030000003oool0oooo0:h0oooo00<0o`00
0?ooo`3oool0103oool00`000?l0oooo0?ooo`1l0?ooo`008@3oool00`000000oooo0?ooo`2^0?oo
o`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0N`3oool00240oooo00<000000?ooo`3o
ool0[P3oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo07/0oooo000Q0?ooo`030000
003oool0oooo0:h0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`1k0?ooo`008@3o
ool00`000000oooo0?ooo`2_0?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool0N`3o
ool00240oooo0`00002_0?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool0N`3oool0
0240oooo00<000000?ooo`3oool0[`3oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo
07X0oooo000Q0?ooo`030000003oool0oooo0:l0oooo00<0o`000?ooo`3oool01@3oool00`000?l0
oooo0?ooo`1j0?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`030?l0003oool0oooo00D0oooo
00<0003o0?ooo`3oool0NP3oool00240oooo00<000000?ooo`3oool0[`3oool00`3o0000oooo0?oo
o`050?ooo`030000o`3oool0oooo07X0oooo000Q0?ooo`030000003oool0oooo0:l0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`1i0?ooo`008@3oool00`000000oooo0?ooo`2`0?oo
o`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0N@3oool00240oooo0`00002`0?ooo`03
0?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0N@3oool00240oooo00<000000?ooo`3oool0
/03oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo07T0oooo000Q0?ooo`030000003o
ool0oooo0;00oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`1h0?ooo`008@3oool0
0`000000oooo0?ooo`2`0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0N03oool0
0240oooo00<000000?ooo`3oool0/03oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo
07P0oooo000Q0?ooo`030000003oool0oooo0;40oooo00<0o`000?ooo`3oool01@3oool00`000?l0
oooo0?ooo`1h0?ooo`006@3oool5000000<0oooo00<000000?ooo`3oool0/@3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo07L0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0/@3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo07L0oooo000K
0?ooo`030000003oool0oooo00<0oooo0`00002a0?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool0M`3oool001/0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`006`3oool00`000000
oooo0?ooo`3o0?oooc/0oooo000J0?ooo`800000o`3ooolm0?ooo`00o`3ooomI0?ooo`00o`3ooomI
0?ooo`00o`3ooomI0?ooo`00o`3ooomI0?ooo`00o`3ooomI0?ooo`00o`3ooomI0?ooo`00o`3ooomI
0?ooo`00o`3ooomI0?ooo`00o`3ooomI0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 343.875}, {327.5, 0}} -> {-0.224708, -1.0832, \
0.00661496, 0.00661496}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[28]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[f, k, s, n]\)], "Input",
  CellLabel->"In[29]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{565, 557},
WindowMargins->{{58, Automatic}, {Automatic, 14}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 319, 6, 118, "Title"],

Cell[CellGroupData[{
Cell[2049, 60, 455, 11, 87, "ExerciseMain"],
Cell[2507, 73, 210, 7, 30, "Text"],
Cell[2720, 82, 105, 3, 50, "Input"],
Cell[2828, 87, 316, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[3169, 99, 124, 3, 50, "Input"],
Cell[3296, 104, 108, 3, 49, "Output"]
}, Open  ]],
Cell[3419, 110, 276, 6, 30, "Text"],

Cell[CellGroupData[{
Cell[3720, 120, 184, 4, 70, "Input"],
Cell[3907, 126, 17354, 463, 186, 4250, 295, "GraphicsData", "PostScript", \
"Graphics"],
Cell[21264, 591, 185, 5, 49, "Output"]
}, Open  ]],
Cell[21464, 599, 1324, 20, 90, "Text"],
Cell[22791, 621, 453, 12, 30, "Text"],
Cell[23247, 635, 164, 4, 62, "Input"],
Cell[23414, 641, 400, 15, 30, "Text"],

Cell[CellGroupData[{
Cell[23839, 660, 427, 8, 130, "Input"],
Cell[24269, 670, 21023, 564, 186, 5336, 365, "GraphicsData", "PostScript", \
"Graphics"],
Cell[45295, 1236, 185, 5, 49, "Output"]
}, Open  ]],
Cell[45495, 1244, 301, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[45821, 1256, 136, 3, 64, "Input"],
Cell[45960, 1261, 101, 3, 62, "Output"]
}, Open  ]],
Cell[46076, 1267, 322, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[46423, 1278, 289, 6, 110, "Input"],
Cell[46715, 1286, 33278, 721, 337, 5067, 367, "GraphicsData", "PostScript", \
"Graphics"],
Cell[79996, 2009, 185, 5, 49, "Output"]
}, Open  ]],
Cell[80196, 2017, 105, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

